@charset "gb2312";
/* CSS Document */

*{margin:0;padding:0;}
body{font-size:12px;font-family:"ËÎÌå";color:#575757;}

li{list-style:none;}
img{border:0;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}


.zxsjtop{height:40px;background:#11a0b5;}
.zxsjtop .zxsjtop1{width:50%;height:40px;float:left;line-height:40px;text-indent:1em;}
.zxsjtop .zxsjtop1 a{color:#fff;font-size:14px;}
.zxsjtop .zxsjtop2{width:50%;height:40px;float:left;text-align:center;line-height:40px;}
.zxsjtop .zxsjtop2 a{color:#fff;font-size:14px;}

.zxsjlogo{height:70px;background:url(zxztsjA01.jpg) no-repeat center;}

.zxsjlinks{height:77px;}
.zxsjlinks .zxsjlink1{height:38px;}
.zxsjlinks .zxsjlink1 li{width:33%;height:37px;background:#11a0b5;float:left;text-align:center;line-height:37px;margin-right:1px;}
.zxsjlinks .zxsjlink1 li a{color:#fff;font-size:14px;}

.zxsjbanner{height:197px;margin:5px 0;}
.zxsjbanner a{display:block;text-align:center;}

.zxxsjdd{height:93px;margin:10px auto;text-align:center;}
.zxxsjbt{height:50px;margin:0 auto;background:#1a92a9;text-align:center;line-height:50px;font-size:24px;font-family:"Î¢ÈíÑÅºÚ";color:#fff;}
.zxxsjbt1{height:50px;margin:0 auto;background:#1a92a9;text-align:center;line-height:50px;font-size:20px;font-family:"ºÚÌå";color:#fff;}
.zxxsjm1s{height:55px;margin:0 auto;padding:0 1%;}
.zxxsjm1s .zxxsjm1{height:55px;margin:8px auto 0;}
.zxxsjm1s .zxxsjm1 .zxxsjm1-1{width:20%;height:55px;float:left;background:#f39800;border-right:2px solid #dc941c;font-size:16px;color:#fff;font-family:"Î¢ÈíÑÅºÚ";line-height:25px;text-align:center;}
.zxxsjm1s .zxxsjm1 .zxxsjm1-2{width:79%;height:55px;float:left;background:#f9ecd5;font-size:14px;line-height:50px;text-align:center;color:#000;}
.zxxsjm1s .zxxsjm2 .zxxsjm2-1{background:#00a0e9;border-right:2px solid #018bca}
.zxxsjm1s .zxxsjm2 .zxxsjm2-2{background:#ccecfb;}
.zxxsjm1s .zxxsjm3 .zxxsjm3-1{background:#94c629;border-right:2px solid #9abb48}
.zxxsjm1s .zxxsjm3 .zxxsjm3-2{background:#e9f3d2;}

.zxxsjm2s{height:30px;margin:0 auto;text-align:right;padding:10px 2% 0;}

.zxxsjm3s{height:320px;margin:20px auto 0;background:url(zxxsjA04.jpg) no-repeat 1% 0;}
.zxxsjm3s .zxxsjm3{height:47px;margin:0 auto 18px;}
.zxxsjm3s .zxxsjm3 .zxxsjm3-1{width:70%;height:47px;float:left;padding-left:10%;}
.zxxsjm3-1 .zxxsjm3-1-1{height:25px;font-size:14px;color:red;line-height:25px;}
.zxxsjm3-1 .zxxsjm3-1-2{height:22px;font-size:12px;color:#000;}
.zxxsjm3s .zxxsjm3 .zxxsjm3-2{width:20%;height:37px;float:left;text-align:center;padding-top:10px;}

.zxxsjm4s{height:65px;margin:0 auto 15px;padding:0 1%;}
.zxxsjm4s .zxxsjm4{height:55px;margin:0 auto;background:#e7e6e6;padding:10px 2% 0;line-height:20px;color:#000;}
.zxxsjm4s .zxxsjm4 span{color:red;}

.zxxsjm5s{height:34px;margin:0 auto;padding:0 2%;background:url(zxxsjA09.jpg) no-repeat right;font-size:14px;color:#178296;line-height:30px;}

.zxxsjm6s{height:130px;margin:0 auto;padding:0 2%;}
.zxxsjm6s dt{width:53%;height:130px;float:left;}
.zxxsjm6s dd{width:47%;height:105px;float:left;padding-top:25px;line-height:20px;}
.zxxsjm6s dd span{color:red;}
.zxxsjm6s dd p{color:#178296;}

.zxxsjm7s{height:34px;margin:0 auto;padding:0 2%;background:url(zxxsjA12.jpg) no-repeat right;font-size:14px;color:#178296;line-height:30px;}

.zxxsjm8s{height:130px;margin:0 auto;padding:0 2%;}
.zxxsjm8s dt{width:70%;height:130px;float:left;}
.zxxsjm8s dd{width:30%;height:105px;float:left;padding-top:25px;line-height:20px;color:#178296;}

.zxxsjm9s{height:34px;margin:15px auto;text-align:center;}
.zxxsjm12s{height:34px;margin:15px auto;text-align:center;}

.zxxsjm10s{height:50px;margin:0 auto;padding:0 1%;}
.zxxsjm10s .zxxsjm10{height:50px;margin:8px auto 0;}
.zxxsjm10s .zxxsjm10 .zxxsjm10-1{width:25%;height:50px;float:left;background:#67a8eb;font-size:16px;color:#fff;font-family:"Î¢ÈíÑÅºÚ";line-height:50px;text-align:center;}
.zxxsjm10s .zxxsjm10 .zxxsjm10-2{width:73%;height:50px;float:left;background:#cceffe;line-height:50px;color:#000;padding-left:2%;}
.zxxsjm10s .zxxsjm10 .zxxsjm10-3{background:#f7b326;}
.zxxsjm10s .zxxsjm10 .zxxsjm10-4{background:#ffeac5;}
.zxxsjm10-4 span{color:red;}


.sjzjExts{height:270px;margin:15px 0;}
.sjzjExts .sjzjExts1{height:29px;background:#CCC;}
.sjzjExts1 .sjzjname{width:23%;height:29px;background:#67a8eb;text-align:center;line-height:29px;font-weight:600;font-size:14px;color:#fff;float:left;}
.sjzjExts1 .sjzjgenus{width:27%;height:29px;background:#99c835;text-align:center;line-height:29px;font-weight:600;font-size:14px;color:#fff;float:left;}
.sjzjExts1 .sjzjVisit{width:23%;height:29px;background:#fa5c40;text-align:center;line-height:29px;font-weight:600;font-size:14px;color:#fff;float:left;}
.sjzjExts1 .sjzjSurplus{width:27%;height:29px;background:#f7b326;text-align:center;line-height:29px;font-weight:600;font-size:14px;color:#fff;float:left;}

.sjzjExts .sjzjExts2{height:39px;border-bottom:1px solid #a9c3c7;}
.sjzjExts2 .sjzjmz{width:23%;height:39px;background:#e4f8fb;text-align:center;line-height:39px;font-weight:600;font-size:14px;color:#000;float:left;}
.sjzjExts2 .sjzjyy{width:27%;height:39px;line-height:18px;text-align:center;color:#46a0ad;float:left;}
.sjzjExts2 .sjzjsj{width:23%;height:39px;background:#feeeeb;text-align:center;line-height:39px;color:#000;float:left;}
.sjzjExts2 .sjzjmk{width:27%;height:29px;text-align:center;float:left;padding-top:10px;}

.zxxsjm11s{height:50px;margin:0 auto;padding:0 1%;}
.zxxsjm11s .zxxsjm11{height:50px;margin:0 auto;background:#93C;}
.zxxsjm11 .zxxsjm11-1{width:30%;height:50px;float:left;background:#fa5c40;line-height:50px;text-align:center;color:#fff;font-size:16px;font-family:"Î¢ÈíÑÅºÚ";}
.zxxsjm11 .zxxsjm11-2{width:68%;height:50px;float:left;background:#f0ffce;line-height:50px;color:#000;colo:#000;padding-left:2%;}

.sjzjReter{height:70px;background:#1a92a9;font-family:"Î¢ÈíÑÅºÚ";}
.sjzjReter h1{height:35px;text-align:center;line-height:40px;font-size:24px;font-weight:100;color:#fff;}
.sjzjReter p{height:25px;text-align:center;line-height:25px;font-size:14px;font-weight:100;color:#fff;}

.takinone{height:128px;background:url(sjzjsj19.jpg) no-repeat center;}

.takitwo{height:53px;background:#e9f4ff;padding:5px 2% 0;}
.takitwo p{line-height:22px;color:#0a7281;}

.takithree{height:53px;background:#fff5e1;margin:10px 0;padding:5px 2% 0;}
.takithree p{line-height:22px;color:#000;}

.botlink{height:35px;background:#11a0b5;}
.botlink li{width:33%;height:35px;background:url(sjzjsj22.jpg) no-repeat 99% 0;float:left;text-align:center;line-height:35px;}
.botlink li a{font-size:14px;font-weight:600;color:#fff;}
.botlink .lastli{background:none;}


.dress{height:75px;padding:5px 0;}
.dress p{line-height:24px;text-align:center;color:#000;}


.buttens{height:40px;}
.buttens a{display:block;width:50%;float:left;height:40px;}
.buttens a img{display:block;margin:0 auto;}


.lastlink{height:75px;background:#11a0b5;}
.lastlink dl{width:20%;height:65px;float:left;padding-top:10px;margin:0 2%;}
.lastlink dl dt{height:37px;text-align:center;}
.lastlink dl dd{height:28px;text-align:center;line-height:28px;}
.lastlink dl dd a{color:#fff;}
